INCA II

INTRODUCTION

This walkthrough gives explicit instructions on playing INCA 
II to a successful conclusion. It does, however, assume you 
have read the Game Manual and are familiar with the various 
methods of controlling your actions.
A successful completion also assumes you are able to win the 
space combat sequences!

I used the INCA 2 walkthrough INCA2.WLK as a starting point 
for this walkthrough. I created sections based on the save 
game names and expanded on the instructions. This should now 
provide a complete detailed set of instructions for the 
adventure puzzle sequences. You may play the game using this 
walkthrough entirely. Or you may play the game independently 
and look up a specific puzzle only when you are stuck.

GENERAL HINTS

Space Combat Tips

1. If you find yourself pitted against the large number of 
enemies, the best defense is to eliminate as many as possible 
with the more powerful but inaccurate weapons: First use the 
atomic bombs then the nuclear torpedoes.

2. Use the IA missiles only when there are very few enemies 
attacking you.

3. If you have used up your atomic and nuclear weapons and 
there are still many enemy fighters attacking, I found the 
gun more useful than the IA missiles. I fired the gun in 
bursts of about ten counts at a time, pausing only to get the 
gun back up to maximum fire power. I did this while sweeping 
round and round past the two planets again and again until I 
could pick off the last of the enemy with the IA missiles. 

4. When you are asked to fight or to go directly to the 
planets, choosing fighting will decrease the number of 
enemies in the final combat. This is _definitely_ the 
preferable thing to do. If not, you may find the final space 
combat is your final act in the game!

5. Practice, practice, practice!

Following the Story

If you are having trouble following the story, try playing 
back the video sequences.

HUARACHIO

You may choose one of two ways to start the game: The Gate of 
Wisdom is a puzzle oriented problem. The Gate of Strength is 
an arcade sequence.

Gate of Wisdom

Take the feather from the guard's headdress. Take the stone 
from the lower side of the screen. Place the stone in the 
gutter so that the water falls on the left statue. Next, use 
the feather on the left statue. This will cause one of the 
gates to rise. Repeat the same steps on the right statue to 
raise the second gate. Click on the opening to walk through.

Gate of Strength

You must shoot a minimum of 26 statues in order to pass this 
test. You are given several tries to improve your score. 
There are approximately fifty statues on the course. If you 
are unable to pass this then you will need to go back and 
select the Gate of Wisdom.

STOLENTUMI

You will need to draw the guard's attention and knock him 
out. First click on the coca leaves and the post with the 
rope. Scroll to the right and place the post above the gate 
entrance. Walk to the pile of rocks and throw one at the 
guard. Quickly hide behind the vegetation to the left of the 
screen, or scroll to the right and click on the fence. If the 
guard didn't see you, he will walk to the entrance and stand 
there for a brief moment. Click on the rope and the post will 
fall on the guard.

FRONTIER

Space combat in which you must destroy a couple of enemy 
Spike aircraft. Use the IA missiles.

FRONTIER2

Space combat against an Orbiting Base and Spikes. Use Nuclear 
Torpedoes on the base and IA missiles on the Spikes.

CABIN

In order to join the war you must get control of the three-
master. Click on the control panel located on the left side 
of the cabin. Click on the control keys and enter any three 
digit combination on the numerical pad. An alarm will sound. 
You will now be able to enter the airlock. Enter the airlock. 
Scroll to the left and click on a portion of the pipe called 
the reservoir. Click on the crowbar and scroll to the right. 
Use the crowbar to pry open the case of vodka and click on a 
bottle. Return to the reservoir, click on it and poor the 
vodka in. Exit the airlock. Click the throttle lever to the 
On-Position. Go back to the control panel and click on it. 
Choose either F1 or F2 for the gun position.

TURRETS

Space combat. Use the gun or IA missiles against the Spikes.

SOS KELT

Fire the grapnel at the attack launch of Kelt's three-master.

CRASH

Follow the instructions!

ANTENNA

Centre the antenna position using the controls at A, B and C.

LOCOMOTIVE

Pick up the crowbar and enter the train. Take the oil can and 
leave the train. Oil the pullet with the oil can. Use the 
crowbar on the pulley. Enter the train. Use the crowbar on 
the peg. Take the leather strap. Turn the inlet wheel and 
click on the ignition button. Click on the forward/reverse 
lever.

IN LOCO

During the arcade sequence you will notice four directional 
red arrows. When you an attack is about to start a red arrow 
will start to blink. Click on it and it will take you to the 
location of the attack. Firing in the middle of the screen 
will protect the train sufficiently. 

CAVE

Get the bottle of mercury from the chest. Take the light 
thread, key, mallet and razor. Click on the mercury on the 
rusted dials of the safe. Click the razor on the rope that is 
tied around the cabinet. Click on the filing cabinet and rub 
the key on the sand to remove the rust. Use the key to open 
the filing cabinet. Note the combination the file: 1,3,7. 
Open the safe using the combination.

LEAVE YUNA

Click the switch to the on position. Put the crystal in the 
memory socket. Select either planet A or B.

DE ALMAGRO

Space combat. Use the IA missiles and the gun.

PURSUIT (Optional)

Space combat. Three bases and many enemy aircraft! Use the 
Nuclear Torpedoes on the bases at a distance.

PLANET A

IBIS

Click on the stems to the left of the screen. Use the palm 
leaf on the ground to reveal the footprints. Enter the 
mangrove. Take an oyster and put it on the flat rock. Use the 
mallet on the oyster. Take the pearl. Take another oyster and 
throw it at the ape. Look at the nest. Click the oyster pearl 
on the jade egg.

CROCODILE

Place the pearl and emerald egg in the eye sockets of the 
crocodile. This will revive him.

CRATER

Scroll to the right one screen and click near the bottom of 
the wall. You should be able to see an outline of a door. The 
two scepters are located below the door, one at each corner. 
Go through the door and cut the calabash with the razor. Take 
both halves of the calabash. Return left. Place the two 
scepters and one half of the calabash in position on the 
apparatus. Scroll left and place the other half of the 
calabash on the keystone located above the entrance of the 
cave.

Space combat. Use the IA missiles and guns.

KELT CALLS

Space combat. Use the IA missiles and guns.

ANNOBON (Optional)

Space combat. To begin with use the Atomic Disintegration 
Bombs, then the Nuclear Torpedoes. If you have eliminated 
enough enemy spacecraft with the heavy weapons, the guns and 
lastly the IA missiles should get the rest.

PLANET B

FORT

Go toward the cliff. Use the peg on the block of stone and 
hit it with the mallet. Scroll up and click the light thread 
on the root. Scroll down and use the rope on the end of the 
light thread. Now pull on the light thread and attach it to 
the peg. Finally, click on the small stones then on the block 
of stone.

PRAYERS

You need to click on the prayer scrolls, two, four and seven 
numbered from the left. (The three scrolls must be in air at 
the same time!) _Hurry_! Take the conch.

TEMPLE

Click on the opening and take the chain, click the chain on 
the point at the base of the golden lightning rod. Use the 
crowbar on the casting. 

AVALANCHE

Give the Lama the conch shell. Click on the logs that are 
located in the snow. Click the logs on the snow. Click the 
strap on the sticks. Use the casting on the strap. Hit the 
gong with mallet.

ICE TEMPLE

Use the mallet on the icicles. Put the broken pieces in the 
sun. Quickly, click on the water skin and place it on the 
melting ice. Pour the water into the basin.

MEETING

Space combat. This will be an easy battle if you opted to 
fight earlier. Use the gun.

ASSAULT

Space combat. Use the Atomic Disintegration Bomb and Nuclear 
Torpedoes immediately. Then use the gun and IA missiles.

ASTEROID

Get the necklace from the guard. Use the razor to cut the 
cord. Use the crowbar on the hatch on the left side of the 
opening. Insert the pearls from the necklace on the panel. 
Use the mallet on the pearls. Do _not_ touch the buttons! Go 
to the right opening and use mallet or crowbar on the ledge. 
Return to the hatch on the left. Touch all the buttons and 
the door will close. Pick up the three pearls once they have 
dropped out of the hollows. Return to the right opening and 
place the pearls in the hollows.

The floppy disk based version of INCA II ends here. The CD 
based version continues:

MAZE

Throughout the maze when you come across an eye, click on it 
to continue.

Go to the room of statues: Go right, left, right, right, 
right. Click on one of the statues and take a diamond. Go 
through the tunnel.

Go to the room of mirrors: Go right, left, right, right, 
right, left, left. Use the diamond on one of the mirrors and 
get a piece of glass. Go through the tunnel.

Go to the room of pictures: Go right, right, right, left, 
right, right, right. Use the glass on the picture of 
Atahualpa. Take the music box.

Return to the room of statues: Go through the tunnel, then 
go, left, left, right, right, right, left, right. Click the 
music box on one of the statues.

FLOWER

1. Click on a flower to open it.
2. Click the stone of light on the flower petals to reveal 
its color.
3. Click on the flower to get the pollen.
4. Go to the next flower and repeat steps 1 and 2.
5. If the colour is different from the previous flower, 
click the pollen from the inventory on the flower. Click 
the stone of light on the flower to reveal two colours.
6. Repeat steps 1, 2 and 5 to reveal three colours.

ENDGAME

Peace is restored!

This walkthrough is copyright (c) 1994 by Diana Griffiths and 
the Gamers Forum Adventure Library. All rights reserved.





 

